<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>resultado de vuelos</title>
    <link rel="stylesheet" href="../sytles.css">
</head>

<body>
    <h1>Hack a Flight</h1>
    <h2>Here we go!!</h2>
</body>

</html>